/*.header{width:40%;margin:0 auto;color:#757575;font-family:'Raleway',sans-serif;text-align:center;padding:30px}*/
.content{margin-top: 3rem;margin:0 auto;background-color:#f7f7f7;color:#757575;font-family:'Raleway',sans-serif;text-align:left;padding:30px}
h2{font-size:30px;font-weight:600;margin-bottom:10px}
.container p{font-size:18px;font-weight:500;margin-bottom:20px}
.regisFrm input[type="text"],.regisFrm input[type="email"],.regisFrm input[type="password"]{padding:10px;margin:10px 0;outline:none;color:#000;font-weight:500;font-family:'Roboto',sans-serif}
/*.send-button{text-align:center;margin-top:20px}
.send-button input[type="button"]{padding:10px 0;width:60%;font-family:'Roboto',sans-serif;font-size:18px;font-weight:500;border:none;outline:none;color:#FFF;background-color:#2196F3;cursor:pointer}
.send-button input[type="button"]:hover{background-color:#055d54}*/
a.logout{float:right}
p.success{color:#34A853}
p.error{color:#EA4335}
@-webkit-keyframes message-down {
0%{opacity:0;-webkit-transform:translateY(-100%)}
to{opacity:1;-webkit-transform:translateY(0)}
}
@-moz-keyframes message-down {
0%{opacity:0;-moz-transform:translateY(-100%)}
to{opacity:1;-moz-transform:translateY(0)}
}
.error input{border-color:#de615e!important}
.error input[type=text]:focus:not([readonly]){-webkit-box-shadow:0 1px 0 0 #de615e!important;box-shadow:0 1px 0 0 #de615e!important;border-bottom:1px solid #de615e!important}
.error input[type=text]:focus:not([readonly])+label{color:#de615e!important}
.error label{color:#de615e!important}
.valid-message{display:none}
.error .valid-message{color:#de615e;display:block;font-size:12px;-webkit-animation:message-down .3s ease-out;-moz-animation:message-down .3s ease-out}
.col-md-4.error .valid-message{margin-left:0}
.notify{box-sizing:border-box;position:fixed;top:100px;width:350px;width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;}
.notify-top-right,.notify-bottom-right{left:auto;right:10px}
.notify-top-center,.notify-bottom-center{left:50%;margin-left:-175px}
.notify-bottom-left,.notify-bottom-right,.notify-bottom-center{left:50px;bottom:40px;top:auto}
.notify-message{width: 300px;padding:14px 15px;color:#fff;background-color:#7AC143;border-radius:2px;cursor:pointer;position:relative;-webkit-box-shadow:0 2px 4px 0 rgba(166,166,166,0.5);box-shadow:0 2px 4px 0 rgba(166,166,166,0.5)}
.notify-message.alert-danger{background-color: #F44336;}
.notify-message .text{font-size:16px}
.notify-message .close{opacity:1}
.notify-message .close:hover{opacity:.75}
#loading{height:100%;width:100%;position:fixed;z-index:10399;margin-top:0;top:0;display:none;}
#loading::before {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.78;
    width: 100%;
    background-color: #374140;
}
#loading .loading-text{position: absolute;
    top: 53%;
    text-align: center;
    display: block;
    color: #fff;
    font-size: 2rem;
    width: 100%;}
#loading-center{width:100%;height:100%;position:relative;}
#loading-center-absolute{position:absolute;left:50%;top:50%;height:150px;width:150px;margin-top:-75px;margin-left:-75px}
.object{width:20px;height:20px;background-color:#FFF;float:left;margin-right:20px;margin-top:65px;-moz-border-radius:50%;-webkit-border-radius:50% 50% 50% 50%;border-radius:50% 50% 50% 50%}
#object_one{-webkit-animation:object_one 1.5s infinite;animation:object_one 1.5s infinite}
#object_two{-webkit-animation:object_two 1.5s infinite;animation:object_two 1.5s infinite;-webkit-animation-delay:.25s;animation-delay:.25s}
#object_three{-webkit-animation:object_three 1.5s infinite;animation:object_three 1.5s infinite;-webkit-animation-delay:.5s;animation-delay:.5s}
@-webkit-keyframes object_one {
75%{-webkit-transform:scale(0)}
}
@keyframes object_one {
75%{transform:scale(0);-webkit-transform:scale(0)}
}
@-webkit-keyframes object_two {
75%{-webkit-transform:scale(0)}
}
@keyframes object_two {
75%{transform:scale(0);-webkit-transform:scale(0)}
}
@-webkit-keyframes object_three {
75%{-webkit-transform:scale(0)}
}
@keyframes object_three {
75%{transform:scale(0);-webkit-transform:scale(0)}
}

.table td, .table th{
    font-size: 12px;
    padding: .25rem;
}

.progress{
    position: relative;
    line-height: 1.5;
}
.percent{
    position: absolute;
    display: flex;
    justify-content: center;
    text-align: center;
    width: 100%;
    color: #000;
}
.progress-bar{
    height: 100%;
        background-color: #7AC143 !important;

}
#logReport{
    padding: 1rem;
    background: #000;
    color: #fff;
    min-height: 100vh;
}
#logReport .log{
    font-size: 0.8rem;
}
.spinner{
    position: absolute;
    right: 15px;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    margin-right: 15px;
}

.btn-primary{
    background-color: #7AC143;
    border-color: #7AC143;
}
.btn-primary:hover {
    background-color: #4B9410;
    border-color: #4B9410;
}
a {
    color: #7AC143;
}
a:hover {
    color: #4B9410;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background-color: #4B9410;
    border-color: #4B9410;
}

.progress-bar{
    background-color: #7AC143 !important;
}

.btn-primary.focus, .btn-primary:focus{
        background-color: #7AC143 !important;

}